channels:
  - bioconda
  - conda-forge
  - nodefaults
dependencies:
  - bioconda::samtools=1.13
  - bioconda::bedtools=2.30.0
  - bioconda::ucsc-bedgraphtobigwig=377
  - conda-forge::python=3.7.9
  - conda-forge::pip=21.3.1
  - conda-forge::protobuf=3.20.1
  - pip: 
    - "--editable=git+ssh://git@github.com/kundajelab/chrombpnet.git@create-pip-module#egg=chrombpnet"
